» Ubuntu » Pakete

Error

two or more packages specified (hamlib precise)